Subject: Re: Password reset
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Dec 2010 16:04:10 -0500

I am unable to use my account.  I was using the information listed below and 
I couldn't remember if I changed the password to one that I am used to 
using.  When I tried to use the "forgot your password" function, it says it 
does not recognize "michael.bishop2"
as a user name.  Can you reset this for me and/or send me my account 
information again.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Sent: Thursday, October 14, 2010 4:39 PM
Subject: Password reset

Hi Michael,

Your login name and password for the International House of Prayer website 
are:

Login name: michael.bishop2
Password:   N4p3Rq2NgV

To change your password to something more memorable log in and then access 
the 'My Profile' page found under the 'My Area' section, enter a new 
password in the relevant text box and 'Save your changes'.

Yours,

The International House of Prayer web team